## Create App `client.realtimeKit.apps.post(AppPostParamsparams, RequestOptionsoptions?): AppPostResponse` **post** `/accounts/{account_id}/realtime/kit/apps` Create new app for your account ### Parameters - `params: AppPostParams` - `account_id: string` Path param - `name: string` Body param ### Returns - `AppPostResponse` - `data?: Data` - `app?: App` - `id?: string` - `created_at?: string` - `name?: string` - `success?: boolean` ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const response = await client.realtimeKit.apps.post({ account_id: 'account_id', name: 'name' }); console.log(response.data); ``` #### Response ```json { "data": { "app": { "created_at": "2025-01-01T08:16:40.644Z", "id": "my-app-id", "name": "my-new-app" } }, "success": true } ```